@charset "utf-8";

@-webkit-keyframes floatleft
{
	0% { left: 150%; }
	100% { left: -100%; }
}
@-moz-keyframes floatleft
{
	0% { left: 150%; }
	100% { left: -100%; }
}
@-ms-keyframes floatleft
{
	0% { left: 150%; }
	100% { left: -100%; }
}
@-o-keyframes floatleft
{
	0% { left: 150%; }
	100% { left: -100%; }
}

html, body { width: 100%; height: 100%; margin: 0; padding: 0; }
body, input, select, textarea { font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 16px; line-height: 24px; color: #403e42; }
img { border: 0; }
p { margin: 0; padding: 0; }
a { text-decoration: underline; color: inherit; //color: expression(this.parentNode.currentStyle['color']); }
a:hover { text-decoration: none; }
div { display: block; position: relative; width: auto; height: auto; }
figure { padding: 0; margin: 0; }
h1, h2, h3, h4, h5 { padding: 0; margin: 0; font-weight: normal; }
h2 { font-family: "Exo", Verdana, Geneva, sans-serif; font-size: 28px; line-height: 28px; font-weight: 500; }

.button { display: block; position: relative; width: 293px; height: 45px; padding-left: 15px; border-radius: 6px; background-color: #3e5c68; font-size: 22px; line-height: 45px; text-decoration: none; color: #fff; behavior: url("/scripts/PIE.htc"); }
.button:hover { background-color: #ab398d; }
	.button i { display: block; position: absolute; top: 0; right: 12px; font-size: 26px; line-height: 45px; }
.social { width: 100%; margin: 15px 0; overflow: hidden; }
.no-js .social { display: none; }
	.social > * { display: block; position: relative; float: left; }
	.social span { width: 61px; font-size: 16px; }
	.social a { width: 25px; height: 25px; margin-left: 4px; border-radius: 12px; text-indent: -999999px; overflow: hidden; behavior: url("/scripts/PIE.htc"); }
		.social a i { display: block; position: absolute; width: 22px; height: 25px; top: 0; right: 0; padding-left: 3px; font-size: 18px; line-height: 25px; color: #fff; text-indent: 0; text-decoration: none; text-align: center; }
		.social a i.icon-envelope, .social a i.icon-linkedin { font-size: 16px; }
	.siterow { width: 100%; min-width: 986px; overflow: visible; z-index: 10; }
	.siterow.top { position: fixed; left: 0; top: 0; height: 80px; overflow: visible; background-color: #fff; z-index: 20; }
		.siterow.top .logo { display: block; position: relative; float: left; margin-left: 31px; z-index: 16; }
			.siterow.top .logo img { display: block; }
		.siterow.top .menu { position: absolute; width: 100%; min-height: 80px; overflow: hidden; font-family: "Exo", Verdana, Geneva, sans-serif; font-weight: 500; color: #2e2b30; z-index: 15; }
			.siterow.top .menu > div { width: 100%; margin: 80px auto 0; padding-bottom: 35px; background-color: #f5f8bf; overflow: hidden; }
.js			.siterow.top .menu > div { display: none; }
				.siterow.top .menu .bg { display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 50%; margin-left: 306px; background-color: #c8d311; -moz-box-shadow: -1px 0 5px 1px #000; -webkit-box-shadow: -1px 0 5px 1px #000; box-shadow: -1px 0 5px 1px #000; }
				.siterow.top .menu a { text-decoration: none; outline: none; }
				.siterow.top .menu > a { display: block; position: absolute; left: 50%; top: 14px; width: 134px; height: 66px; padding-left: 13px; border-top-left-radius: 6px; border-top-right-radius: 6px; margin-left: 346px; font-size: 18px; line-height: 50px; text-transform: uppercase; transition: background-color .2s, margin-left .2s; z-index: 22; outline: none; behavior: url("/scripts/PIE.htc"); }
				.siterow.top .menu > a:hover, .siterow.top .menu > a.active { background-color: #c8d311; }
	.no-js			.siterow.top .menu > a { display: none; }
					.siterow.top .menu > a i { display: block; position: absolute; width: 30px; height: 30px; top: 7px; left: 83px; font-size: 32px; }
					.siterow.top .menu div > div { width: 986px; margin: 0 auto; overflow: hidden; }
						.siterow.top .menu div ul, .siterow.top .menu div li { display: block; position: relative; height: auto; padding: 0; margin: 0; overflow: hidden; }
						.siterow.top .menu div ul.items { float: right; width: 195px; padding-top: 15px; text-transform: uppercase; z-index: 21; }
							.siterow.top .menu div ul.items > li { width: 195px; padding: 6px 0; }
								.siterow.top .menu ul.items > li > a { display: block; position: relative; width: 185px; padding-right: 10px; text-align: right; font-weight: 700; }
								.siterow.top .menu ul.items > li.active > a { background-color: #f5f8bf; }
								.siterow.top .menu ul.items a { line-height: 24px; }
								.siterow.top .menu ul.items > li li { width: 220px; padding-left: 17px; font-size: 14px; }
						.siterow.top .menu div ul.submenu { float: left; width: 678px; margin: 25px 0 0 82px; -moz-column-count: 2; -moz-column-gap: 0; -webkit-column-count: 2; -webkit-column-gap: 0; column-count: 2; column-gap: 0; }
							.siterow.top .menu div ul.submenu li { float: left; width: 278px; padding: 0 23px 0 7px; margin-left: 31px; border-bottom: 1px solid #c8d311; font-size: 14px; line-height: 24px; }
.csscolumns						.siterow.top .menu div ul.submenu li { float: none; }
								.siterow.top .menu div ul.submenu li.active a { font-weight: 700; }
	.siterow.header { height: 757px; overflow: hidden; }
		.siterow.header .preload { position: absolute; left: 0; top: 0; width: 1px; height: 1px; }
			.siterow.header .preload > span { display: block; position: absolute; left: 0; top: 0; width: 1px; height: 1px; background-repeat: no-repeat; background-position: -999999px -999999px; }
			.siterow.header .preload .offset { background-image: url("/images/offset.gif"); }
			.siterow.header .preload .gebouw-klomp { background-image: url("/images/gebouw-klomp-hover.gif"); }
			.siterow.header .preload .cross-media { background-image: url("/images/cross-media-hover.png"); }
			.siterow.header .preload .folders { background-image: url("/images/folders-hover.png"); }
			.siterow.header .preload .rollupbanner { background-image: url("/images/rollupbanner-hover.gif"); }
			.siterow.header .preload .xlprinter { background-image: url("/images/xlprinter-hover.gif"); }
			.siterow.header .preload .directmail { background-image: url("/images/directmail-hover.png"); }
			.siterow.header .preload .boekwerk { background-image: url("/images/boekwerk-hover.png"); }
			.siterow.header .preload .pmsgoud { background-image: url("/images/pmsgoud-hover.gif"); }
			.siterow.header .preload .tv { background-image: url("/images/tv-hover.gif"); }
			.siterow.header .preload .huisstijlitem { background-image: url("/images/huisstijlitem-hover.gif"); }
			.siterow.header .preload .printopdracht { background-image: url("/images/printopdracht-hover.gif"); }
			.siterow.header .preload .digitalprint { background-image: url("/images/digitalprint-hover.gif"); }
			.siterow.header .preload .hd { background-image: url("/images/hd-hover.gif"); }
			.siterow.header .preload .grote-oplage { background-image: url("/images/grote-oplage-hover.gif"); }
			.siterow.header .preload .news { background-image: url("/images/news.gif"); }
		.siterow.header .background { position: absolute; top: 0; right: 0; bottom: 0; left: 0; }
			.siterow.header .background > span { display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-repeat: repeat-x; background-position: center top; }
			.siterow.header .background .back { background-image: url("/images/bg_back.jpg"); }
			.siterow.header .background .middle { background-image: url("/images/bg_middle.png"); }
			.siterow.header .background .front { background-image: url("/images/bg_front.png"); }
		.siterow.header .center { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
			/*
			.siterow.header .center a { text-decoration: none; z-index: 11; }
			.siterow.header .center a:hover { z-index: 12; }
			*/
			.siterow.header .center > span.bg { display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-repeat: no-repeat; background-position: center top; }
			.siterow.header .center .back { background-image: url("/images/center_back.jpg"); }
			.siterow.header .center .middle { background-image: url("/images/center_middle.png"); }
			.siterow.header .center .front { background-image: url("/images/center_front.png"); }
		.siterow.header .items { width: 986px; height: 100%; margin: 0 auto; }
			.siterow.header .items a { text-decoration: none; }
			.siterow.header .items > .img { display: block; position: absolute; background-repeat: no-repeat; background-position: left top; }
			.siterow.header .items .wolkje1 { width: 175px; height: 94px; left: 12px; top: 128px; background-image: url("/images/wolkje1.png"); -webkit-animation: 60s linear 0s normal none infinite floatleft; -moz-animation: 60s linear 0s normal none infinite floatleft; -ms-animation: 60s linear 0s normal none infinite floatleft; -o-animation: 60s linear 0s normal none infinite floatleft; }
			.siterow.header .items .wolkje2 { width: 66px; height: 46px; left: 272px; top: 94px; background-image: url("/images/wolkje2.png"); -webkit-animation: 120s linear 0s normal none infinite floatleft; -moz-animation: 120s linear 0s normal none infinite floatleft; -ms-animation: 120s linear 0s normal none infinite floatleft; -o-animation: 120s linear 0s normal none infinite floatleft; }
			.siterow.header .items .wolkje3 { width: 69px; height: 42px; left: 578px; top: 214px; background-image: url("/images/wolkje3.png"); -webkit-animation: 150s linear 0s normal none infinite floatleft; -moz-animation: 150s linear 0s normal none infinite floatleft; -ms-animation: 150s linear 0s normal none infinite floatleft; -o-animation: 150s linear 0s normal none infinite floatleft; }
			.siterow.header .items .wolkje4 { width: 116px; height: 70px; left: 807px; top: 147px; background-image: url("/images/wolkje4.png"); -webkit-animation: 90s linear 0s normal none infinite floatleft; -moz-animation: 90s linear 0s normal none infinite floatleft; -ms-animation: 90s linear 0s normal none infinite floatleft; -o-animation: 90s linear 0s normal none infinite floatleft; }
			.siterow.header .items .rainbow1 { width: 220px; height: 332px; left: 433px; top: 135px; background-image: url("/images/regenboog-links.gif"); }
			.siterow.header .items .rainbow2 { width: 220px; height: 332px; left: 653px; top: 135px; background-image: url("/images/regenboog-rechts.gif"); }
			.siterow.header .items .offset { width: 85px; height: 162px; left: 254px; top: 228px; background-image: url("/images/offset.png"); }
			.siterow.header .items .offset:hover { background-image: url("/images/offset.gif"); }
			.siterow.header .items .gebouw-klomp { width: 159px; height: 153px; left: 403px; top: 219px; background-image: url("/images/gebouw-klomp.png"); }
			.siterow.header .items .gebouw-klomp:hover { background-image: url("/images/gebouw-klomp-hover.gif"); }
			.siterow.header .twitter { display: none; position: absolute; width: 318px; height: auto; min-height: 62px; left: 535px; top: 100px; z-index: 12; text-decoration: none; }
				.siterow.header .twitter .bg_top { display: block; position: absolute; width: 318px; height: 56px; left: 0; top: 0; background-image: url("/images/twitter_top.png"); }
				.siterow.header .twitter .bg_middle { display: block; position: absolute; width: 242px; left: 76px; top: 56px; bottom: 6px; background-image: url("/images/twitter_middle.png"); }
				.siterow.header .twitter .bg_bottom { display: block; position: absolute; width: 242px; height: 6px; left: 76px; bottom: 0; background-image: url("/images/twitter_bottom.png"); }
				.siterow.header .twitter .tweet { display: block; position: relative; width: 216px; height: auto; margin: 9px 0 15px 98px; padding: 2px 0; overflow: hidden; font-size: 14px; line-height: 14px; }
					.siterow.header .twitter .tweet a { text-decoration: none; color: #00a6eb; }
					.siterow.header .twitter .tweet a:hover { text-decoration: underline; }
			.siterow.header .items .cross-media { width: 133px; height: 126px; left: 541px; top: 249px; background-image: url("/images/cross-media.png"); }
			.siterow.header .items .cross-media:hover { background-image: url("/images/cross-media-hover.png"); }
			.siterow.header .items .folders { width: 92px; height: 161px; left: 339px; top: 241px; background-image: url("/images/folders.png"); }
			.siterow.header .items .folders:hover { background-image: url("/images/folders-hover.png"); }
			.siterow.header .items .rollupbanner { width: 111px; height: 237px; left: 833px; top: 237px; background-image: url("/images/rollupbanner.png"); }
			.siterow.header .items .rollupbanner:hover { background-image: url("/images/rollupbanner-hover.gif"); }
			.siterow.header .items .xlprinter { width: 282px; height: 182px; left: 69px; top: 315px; background-image: url("/images/xlprinter.png"); }
			.siterow.header .items .xlprinter:hover { background-image: url("/images/xlprinter-hover.gif"); }
			.siterow.header .items .boom-rechts { width: 34px; height: 58px; left: 519px; top: 342px; background-image: url("/images/boom-rechts.png"); }
			.siterow.header .items .boom-links { width: 43px; height: 68px; left: 409px; top: 332px; background-image: url("/images/boom-links.png"); }
			.siterow.header .items .gebouwen-achter { width: 167px; height: 125px; left: 533px; top: 365px; background-image: url("/images/gebouwen-achter.png"); }
			.siterow.header .items .gebouw-rood { width: 86px; height: 114px; left: 573px; top: 413px; background-image: url("/images/gebouw-rood.png"); }
			.siterow.header .items .directmail { width: 126px; height: 198px; left: 285px; top: 314px; background-image: url("/images/directmail.png"); }
			.siterow.header .items .directmail:hover { background-image: url("/images/directmail-hover.png"); }
			.siterow.header .items .boekwerk { width: 152px; height: 180px; left: 637px; top: 245px; background-image: url("/images/boekwerk.png"); }
			.siterow.header .items .boekwerk:hover { background-image: url("/images/boekwerk-hover.png"); }
			.siterow.header .items .pmsgoud { width: 143px; height: 152px; left: 731px; top: 336px; background-image: url("/images/pmsgoud.png"); }
			.siterow.header .items .pmsgoud:hover { background-image: url("/images/pmsgoud-hover.gif"); }
			.siterow.header .items .tv { width: 170px; height: 149px; left: 808px; top: 420px; background-image: url("/images/tv.png"); }
			.siterow.header .items .tv:hover { background-image: url("/images/tv-hover.gif"); }
			.siterow.header .items .huisstijlitem { width: 178px; height: 112px; left: 831px; top: 536px; background-image: url("/images/huisstijlitem.png"); }
			.siterow.header .items .huisstijlitem:hover { background-image: url("/images/huisstijlitem-hover.gif"); }
			.siterow.header .items .printopdracht { width: 159px; height: 195px; left: 708px; top: 416px; background-image: url("/images/printopdracht.png"); }
			.siterow.header .items .printopdracht:hover { background-image: url("/images/printopdracht-hover.gif"); }
			.siterow.header .items .digitalprint { width: 169px; height: 317px; left: 571px; top: 354px; background-image: url("/images/digitalprint.png"); }
			.siterow.header .items .digitalprint:hover { background-image: url("/images/digitalprint-hover.gif"); }
			.siterow.header .items .gebouw-groen { width: 150px; height: 304px; left: 619px; top: 484px; background-image: url("/images/gebouw-groen.png"); }
			.siterow.header .items .auto-rood { width: 73px; height: 90px; left: 536px; top: 571px; background-image: url("/images/auto-rood.png"); }
			.siterow.header .items .gebouw-paars { width: 102px; height: 92px; left: 316px; top: 359px; background-image: url("/images/gebouw-paars.png"); }
			.siterow.header .items .gebouw-posters-groen { width: 91px; height: 142px; left: 309px; top: 373px; background-image: url("/images/gebouw-posters-groen.png"); }
			.siterow.header .items .hd { width: 190px; height: 224px; left: 88px; top: 409px; background-image: url("/images/hd.png"); }
			.siterow.header .items .hd:hover { background-image: url("/images/hd-hover.gif"); }
			.siterow.header .items .gebouw-blauw { width: 137px; height: 203px; left: 226px; top: 409px; background-image: url("/images/gebouw-blauw.png"); }
			.siterow.header .items .bus { width: 87px; height: 115px; left: 357px; top: 481px; background-image: url("/images/bus.png"); }
			.siterow.header .items .grote-oplage { width: 176px; height: 208px; left: 71px; top: 506px; background-image: url("/images/grote-oplage.png"); }
			.siterow.header .items .grote-oplage:hover { background-image: url("/images/grote-oplage-hover.gif"); }
			.siterow.header .items .gebouw-bruin { width: 147px; height: 175px; left: 175px; top: 536px; background-image: url("/images/gebouw-bruin.png"); }
			.siterow.header .items .doek-met-slogan { width: 310px; height: 48px; left: 316px; top: 450px; background-image: url("/images/doek-met-slogan.png"); }
			.siterow.header .items .news { width: 126px; height: 136px; left: 576px; top: 591px; background-image: url("/images/news.png"); }
			.siterow.header .items .news:hover { background-image: url("/images/news.gif"); }
			.siterow.header .items .contact { display: none; }
		/*
		.siterow.header .image { width: 100%; max-width: 1350px; height: 677px; margin: 0 auto; background-image: url("/images/header.jpg"); background-position: center top; }
		*/
	.siterow.bottom { position: fixed; bottom: 0; left: 0; height: auto; padding-top: 44px; background-color: #f4f4f4; z-index: 20; }
.no-js .siterow.bottom { display: none; }
		.siterow.bottom > a { display: block; position: absolute; top: 0; bottom: 0; height: 44px; z-index: 21; font-family: "Exo", Verdana, Geneva, sans-serif; color: #fff; text-decoration: none; font-size: 20px; line-height: 44px; font-weight: 500; text-transform: uppercase; }
		.siterow.bottom > a.nieuws { right: 50%; left: 0; padding-left: 31px; }
		.siterow.bottom > a.contact { right: 0; left: 50%; padding-left: 38px; }
			.siterow.bottom > a span { display: block; position: relative; }
			.siterow.bottom > a .bg { position: absolute; top: 0; right: 0; bottom: 0; left: 0; }
			.siterow.bottom > a.nieuws .bg { right: 22px; background-color: #bcc611; }
			.siterow.bottom > a.contact .bg { left: 22px; background-color: #c8d311; }
			.siterow.bottom > a:hover .bg, .siterow.bottom > a.current .bg { background-color: #ab398d; }
			.siterow.bottom > a .corner { display: block; position: absolute; width: 0; height: 0; top: 0; }
			.siterow.bottom > a.nieuws .corner { right: -22px; border-top: 44px solid transparent; border-left: 44px solid #bcc611; }
			.siterow.bottom > a.contact .corner { left: -22px; border-bottom: 44px solid transparent; border-right: 44px solid #c8d311; }
			.siterow.bottom > a:hover .corner, .siterow.bottom > a.current .corner { border-left-color: #ab398d; border-right-color: #ab398d; }
			.siterow.bottom > a i { font-size: 26px; }
			.siterow.bottom > a i.icon-chevron-sign-up, .siterow.bottom > a i.icon-chevron-sign-down { position: absolute; right: 20px; top: 7px; }
		.siterow.bottom div.nieuws, .siterow.bottom div.contact { width: 986px; padding: 31px 0 0; margin: 0 auto; overflow: hidden; }
.js		.siterow.bottom div.nieuws, .siterow.bottom div.contact { display: none; }
			.siterow.bottom div.nieuws a { display: block; position: relative; float: left; width: 277px; height: auto; padding-left: 31px; padding-bottom: 65px; margin-left: 31px; overflow: hidden; text-decoration: none; line-height: 22px; }
			.siterow.bottom div.nieuws a:first-child { margin-left: 0; }
				.siterow.bottom div.nieuws a > i { display: block; position: absolute; left: 0; top: 7px; width: 28px; height: 28px; font-size: 28px; line-height: 28px; color: #c8d311; }
				.siterow.bottom div.nieuws a .continue { display: block; position: absolute; height: 24px; left: 31px; bottom: 25px; padding-left: 32px; font-family: "Exo", Verdana, Geneva, sans-serif; font-size: 16px; line-height: 24px; font-weight: 500; }
					.siterow.bottom div.nieuws a .continue i { display: block; position: absolute; width: 24px; height: 24px; top: 0; left: 0; font-size: 26px; line-height: 24px; color: inherit; //color: expression(this.parentNode.currentStyle['color']); }
					.siterow.bottom div.nieuws a:hover .continue { color: #ab398d; }
		.siterow.bottom div.contact { background-image: url("/images/image_contact_simple.png"); background-repeat: no-repeat; background-position: right 30px; }
			.siterow.bottom div.contact > div { float: left; width: 308px; min-height: 10px; margin-bottom: 44px; font-size: 18px; line-height: 28px; }
			.siterow.bottom div.contact .details { margin-left: 31px; }
				.siterow.bottom div.contact .details .colored { color: #f2900a; }
				.siterow.bottom div.contact .details .colored strong { color: #e8560d; }
				.siterow.bottom div.contact .details a { text-decoration: none; }
				.siterow.bottom div.contact .details a:hover { text-decoration: underline; }
	.siterow.intro { height: 100%; min-height: 800px; box-shadow: 0px 0px 5px #000; }
		.siterow.intro .over-ons { width: 100%; height: 363px; background-color: #f4f4f4; background-image: url("/images/about_left_top.png"); background-repeat: no-repeat; background-position: right top; overflow: hidden; }
			.siterow.intro .over-ons .left { position: absolute; top: 0; right: 50%; bottom: 0; left: 0; }
				.siterow.intro .over-ons .left .bg { display: block; position: absolute; top: 0; right: 524px; bottom: 0; left: 0; background-color: #e4e4e4; }
				.siterow.intro .over-ons .left .image { display: block; position: absolute; top: 0; right: 154px; bottom: 0; left: 0; background-repeat: no-repeat; background-position: right top; }
			.siterow.intro .over-ons .text { width: 647px; padding-top: 100px; padding-left: 339px; margin: 0 auto; font-size: 22px; }
		.siterow.intro .picture { position: absolute; top: 363px; right: 50%; bottom: 0; left: 0; }
			.siterow.intro .picture figure { position: absolute; top: 0; right: 72px; bottom: 0; left: 0; background-size: cover; -ms-behavior: url("/scripts/backgroundsize.min.htc"); behavior: url("/scripts/backgroundsize.min.htc"); }
		.siterow.intro .about { position: absolute; top: 363px; right: 0; bottom: 0; left: 50%; }
			.siterow.intro .about .inner { position: absolute; top: 0; right: 0; bottom: 0; left: -72px; background-color: #dfdfdf; }
				.siterow.intro .about .text { position: relative; width: 534px; padding-top: 25px; margin-left: 31px; overflow: hidden; }
					.siterow.intro .about .text strong { font-family: "Exo", Verdana, Geneva, sans-serif; font-weight: 700; }
					.siterow.intro .social span { color: #adadad; }
					.siterow.intro .social a { background-color: #dbdbdb; }
					.siterow.intro .social a:hover { background-color: #b4b2b2; }
	.siterow.page { height: 100%; min-height: 600px; }
		.siterow.page .pictures { width: 100%; height: 100%; overflow: hidden; z-index: 11; }
			.siterow.page .pictures figure { display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-size: cover; -ms-behavior: url("/scripts/backgroundsize.min.htc"); behavior: url("/scripts/backgroundsize.min.htc"); }
		.siterow.page .content { position: absolute; top: 0; bottom: 0; z-index: 12 }
		.siterow.page.contentleft .content { left: 0; right: 50%; }
		.siterow.page.contentright .content { left: 50%; right: 0; }
.js		.siterow.page.contentleft .content.opened { right: 50%; }
.js		.siterow.page.contentright .content.opened { left: 50%; }
.js		.siterow.page.contentleft .content { right: auto; }
.js		.siterow.page.contentright .content { left: auto; }
			.siterow.page .content .bg { display: block; position: absolute; top: 0; bottom: 0; opacity: .95; }
			.siterow.page.contentleft .content .bg { left: 0; right: 154px; }
			.siterow.page.contentright .content .bg { left: 154px; right: 0; }
			.siterow.page .content .inner { position: absolute; top: 80px; bottom: 0; width: 308px; }
			.siterow.page.contentleft .content .inner { right: 185px; }
			.siterow.page.contentright .content .inner { left: 185px; }
				.siterow.page img.image { margin-bottom: 5px; }
				.siterow.page p.intro { font-size: 22px; line-height: 28px; margin-bottom: 30px; }
				.siterow.page .examples { position: absolute; width: 308px; height: 45px; left: 0; bottom: 65px; border-radius: 6px; background-color: #ae719e; overflow: hidden; behavior: url("/scripts/PIE.htc"); }
				.siterow.page .examples.opened { height: auto; padding: 20px 0 64px; }
					.siterow.page .examples ul, .siterow.page .examples li { display: block; position: relative; padding: 0; margin: 0; width: 100%; height: auto; overflow: hidden; }
						.siterow.page .examples ul a { display: block; position: relative; width: 288px; padding-left: 20px; font-size: 18px; line-height: 28px; color: #fff; text-decoration: none; overflow: hidden; }
						.siterow.page .examples ul a:hover { background-color: #ab398d; }
					.siterow.page .examples .button { position: absolute; left: 0; bottom: 0; }
					.siterow.page .examples.opened .button { background-color: #ab398d; }
			.siterow.page .content .hide, .siterow.page .content .show { display: block; position: absolute; top: 90px; width: 31px; height: 111px; text-indent: -999999px; overflow: hidden; }
				.siterow.page .content .hide i, .siterow.page .content .show i { display: block; position: absolute; top: 0; left: 1px; width: 31px; height: 31px; text-indent: 0; text-decoration: none; font-size: 28px; line-height: 31px; text-align: center; color: #fff; }
			.siterow.page.contentleft .content .hide, .siterow.page.contentleft .content .show { right: 154px; }
			.siterow.page.contentright .content .hide, .siterow.page.contentright .content .show { left: 154px; }
				.siterow.page .content .hide i:before, .siterow.page .content .show i:before { font-family: FontAwesome; font-weight: normal; font-style: normal; text-decoration: inherit; -webkit-font-smoothing: antialiased; *margin-right: .3em; }
				.siterow.page.contentleft .content .hide i:before, .siterow.page.contentright .content .show i:before { content: "\f100"; }
				.siterow.page.contentright .content .hide i:before, .siterow.page.contentleft .content .show i:before{ content: "\f101"; }
			.siterow.page .content .hide { background-color: #c8d311; background-image: url("/images/vertical_verberg.png"); }
			.siterow.page.contentleft .content .hide { border-top-left-radius: 6px; border-bottom-left-radius: 6px; }
			.siterow.page.contentright .content .hide { border-top-right-radius: 6px; border-bottom-right-radius: 6px; }
			.siterow.page .content .show { background-color: #ab398d; background-image: url("/images/vertical_toon.png"); }
			.siterow.page.contentleft .content .show { border-top-right-radius: 6px; border-bottom-right-radius: 6px; }
			.siterow.page.contentright .content .show { border-top-left-radius: 6px; border-bottom-left-radius: 6px; }
			.siterow.page a.previous, .siterow.page a.next { display: block; position: absolute; top: 50%; width: 82px; height: 82px; margin-top: -41px; background-image: url("/images/carousel_controls.png"); z-index: 13; }
			.siterow.page a.previous { background-position: left top; }
			.siterow.page a.next { background-position: right top; }
			.siterow.page.contentleft a.previous { left: 50%; margin-left: -154px; }
			.siterow.page.contentleft a.next { right: 0; }
			.siterow.page.contentright a.previous { left: 0; }
			.siterow.page.contentright a.next { right: 50%; margin-right: -154px; }
			
	.siterow.digitale_print { background-color: #f0e4c4; }
			.siterow.digitale_print .content .bg { background-color: #f0e4c4; }
				.siterow.digitale_print h2 { color: #9e683d; }
					.siterow.digitale_print .social span { color: #ada691; }
					.siterow.digitale_print .social a { background-color: #cac3b0; }
					.siterow.digitale_print .social a:hover { background-color: #948f81; }
	.siterow.cross_media { background-color: #c7c1c1; }
			.siterow.cross_media .content .bg { background-color: #c7c1c1; }
				.siterow.cross_media h2 { color: #776c69; }
					.siterow.cross_media .social span { color: #77706d; }
					.siterow.cross_media .social a { background-color: #969290; }
					.siterow.cross_media .social a:hover { background-color: #817b78; }
	.siterow.direct_mail { background-color: #a9d3ea; }
			.siterow.direct_mail .content .bg { background-color: #a9d3ea; }
				.siterow.direct_mail h2 { color: #d42c20; }
					.siterow.direct_mail .social span { color: #739ab1; }
					.siterow.direct_mail .social a { background-color: #739ab1; }
					.siterow.direct_mail .social a:hover { background-color: #5f8093; }
	.siterow.large_format_print { background-color: #c0d17e; }
			.siterow.large_format_print .content .bg { background-color: #c0d17e; }
				.siterow.large_format_print h2 { color: #528332; }
					.siterow.large_format_print .social span { color: #9fa95f; }
					.siterow.large_format_print .social a { background-color: #9fa95f; }
					.siterow.large_format_print .social a:hover { background-color: #7d854b; }
	.siterow.offsetprint { background-color: #c1d0b3; }
			.siterow.offsetprint .content .bg { background-color: #c1d0b3; }
				.siterow.offsetprint h2 { color: #332444; }
					.siterow.offsetprint .social span { color: #778e7b; }
					.siterow.offsetprint .social a { background-color: #899d88; }
					.siterow.offsetprint .social a:hover { background-color: #3e5c68; }
	.siterow.news { background-color: #fabc0c; }
			.siterow.news .content .bg { background-color: #fabc0c; }
				.siterow.news h2 { color: #332444; }
					.siterow.news .social span { color: #d9b443; }
					.siterow.news .social a { background-color: #c09000; }
					.siterow.news .social a:hover { background-color: #ab8107; }
	
	.siterow.footer { height: 100%; min-height: 800px; }
		.siterow.footer .contact { width: 100%; height: 452px; background-color: #f4f4f4; overflow: hidden; }
			.siterow.footer .contact .text { width: 421px; padding-top: 100px; padding-right: 339px; margin: 0 auto; font-size: 22px; }
				.siterow.footer .contact h2 { color: #f2900a; }
			.siterow.footer .contact .right { position: absolute; top: 0; left: 50%; bottom: 0; right: 0; }
				.siterow.footer .contact .right .image { display: block; position: absolute; top: 100px; left: 72px; bottom: 0; right: 0; background-image: url("/images/image_contact.png"); background-repeat: no-repeat; background-position: left top; }
		.siterow.footer .about { position: absolute; top: 452px; left: 0; bottom: 0; right: 50%; }
			.siterow.footer .about .inner { position: absolute; top: 0; left: 0; bottom: 0; right: -41px; background-color: #f2900a; }
				.siterow.footer .about .text { position: relative; float: right; width: 421px; padding-top: 35px; overflow: hidden; font-size: 22px; color: #fff; }
					.siterow.footer .about .text strong { font-family: "Exo", Verdana, Geneva, sans-serif; font-weight: 700; }
					.siterow.footer .about .text .button { margin-top: 30px; }
		.siterow.footer .map { position: absolute; top: 452px; right: 0; bottom: 0; left: 50%; background: none !important; }
			.siterow.footer .map .gm-style { position: absolute; top: 0; right: 0; bottom: 0; left: 41px !important; }
					.siterow.footer .social a { width: 30px; height: 30px; border-radius: 15px; background-color: #ed750a; behavior: url("/scripts/PIE.htc"); }
					.siterow.footer .social a:hover { background-color: #ae220d; }
						.siterow.footer .social a i { width: 27px; height: 30px; font-size: 20px; line-height: 30px; padding-left: 4px; }
						.siterow.footer .social a i.icon-envelope, .siterow.footer .social a i.icon-linkedin { font-size: 20px; }
	
	.siterow.detailpage { height: 573px; z-index: 11; }
		.siterow.detailpage .content { position: absolute; top: 0; right: 50%; bottom: 0; left: 0; z-index: 12; }
			.siterow.detailpage .content .inner { position: absolute; top: 80px; right: 185px; bottom: 0; width: 308px; padding-top: 15px; font-size: 18px; line-height: 28px; }
			.siterow.detailpage .content .bg { display: block; position: absolute; top: 0; right: 169px; bottom: 0; left: 0; background-color: #c8d311; }
				.siterow.detailpage .examples { position: absolute; width: 308px; height: 45px; left: 0; top: 60px; border-radius: 6px; background-color: #ae719e; overflow: hidden; z-index: 1; behavior: url("/scripts/PIE.htc"); }
				.siterow.detailpage .examples.opened { height: auto; padding: 64px 0 20px; }
					.siterow.detailpage .examples ul, .siterow.detailpage .examples li { display: block; position: relative; padding: 0; margin: 0; width: 100%; height: auto; overflow: hidden; }
						.siterow.detailpage .examples ul a { display: block; position: relative; width: 288px; padding-left: 20px; font-size: 18px; line-height: 28px; color: #fff; text-decoration: none; overflow: hidden; }
						.siterow.detailpage .examples ul a:hover { background-color: #ab398d; }
					.siterow.detailpage .examples .button { position: absolute; left: 0; top: 0; }
				.siterow.detailpage a.back { display: block; position: relative; margin-bottom: 15px; font-size: 16px; text-decoration: none; }
				.siterow.detailpage a.back:hover { text-decoration: underline; }
				.siterow.detailpage h2 { margin: 80px 0 25px; font-size: 22px; font-weight: 700; }
					.siterow.detailpage .social span { color: #8a9117; }
					.siterow.detailpage .social a { background-color: #8a9117; }
					.siterow.detailpage .social a:hover { background-color: #817b78; }
		.siterow.detailpage .pictures { position: absolute; width: 50%; height: 100%; right: 0; top: 0; z-index: 11; }
			.siterow.detailpage .pictures .inner { position: absolute; top: 0; right: 0; bottom: 0; left: -169px; }
				.siterow.detailpage .pictures figure { display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-size: cover; -ms-behavior: url("/scripts/backgroundsize.min.htc"); behavior: url("/scripts/backgroundsize.min.htc"); }
			.siterow.detailpage a.previous, .siterow.detailpage a.next { display: block; position: absolute; bottom: 5px; width: 82px; height: 82px; background-image: url("/images/carousel_controls.png"); z-index: 13; }
			.siterow.detailpage a.previous { left: 50%; margin-left: -168px; background-position: left top; }
			.siterow.detailpage a.next { right: 0; background-position: right top; }
		.siterow.explanation { width: 986px; padding: 25px 0 90px; margin: 0 auto; }
			.siterow.explanation .content, .siterow.explanation .continue { float: left; min-height: 10px; }
			.siterow.explanation .content { width: 647px; }
				.siterow.explanation .content strong { font-family: "Exo", Verdana, Geneva, sans-serif; font-weight: 700; color: #ab398d; }
			.siterow.explanation .continue { width: 308px; margin-left: 31px; }
				.siterow.explanation .custom { position: relative; width: 278px; padding: 20px 15px; border-radius: 6px; margin-bottom: 20px; background-color: #c8d311; overflow: hidden; behavior: url("/scripts/PIE.htc"); }
					.siterow.explanation .custom strong { font-family: "Exo", Verdana, Geneva, sans-serif; font-weight: 700; color: #ab398d; }
					.siterow.explanation .custom ul, .siterow.explanation .custom li { display: block; position: relative; width: 100%; height: auto; padding: 0; margin: 0; overflow: hidden; }
					.siterow.explanation .custom ul { padding-left: 5px; margin-top: 30px; }
						.siterow.explanation .custom li { display: block; position: relative; font-family: "Exo", Verdana, Geneva, sans-serif; font-weight: 500; }
						.siterow.explanation .custom li:before{ font-family: FontAwesome; font-weight: normal; font-style: normal; text-decoration: inherit; -webkit-font-smoothing: antialiased; *margin-right: .3em; content: "\f054 \f500"; }
				.siterow.explanation .questions { padding-left: 20px; margin-top: 30px; }
					.siterow.explanation .questions .title { font-family: "Exo", Verdana, Geneva, sans-serif; font-weight: 500; color: #ab398d; }
					.siterow.explanation .questions a { font-weight: bold; text-decoration: none; }
					.siterow.explanation .questions a:hover { text-decoration: underline; }

@media (min-width: 986px) and (max-height: 800px)
{
				.siterow.page p { font-size: 14px; line-height: 20px; }
				.siterow.page p.intro { margin-bottom: 10px; }
}

@media (max-width: 985px)
{
	.siterow { min-width: 647px; }
		.siterow.header .background { display: none; }
		.siterow.header .items { width: 647px; }
			.siterow.header .items .rainbow1 { left: 263px; }
			.siterow.header .items .rainbow2 { left: 483px; }
			.siterow.header .items .offset { left: 80px; }
			.siterow.header .items .gebouw-klomp { left: 233px; }
			.siterow.header .twitter { left: 368px; }
			.siterow.header .items .cross-media { left: 371px; }
			.siterow.header .items .folders { left: 169px; }
			.siterow.header .items .rollupbanner { left: 663px; }
			.siterow.header .items .xlprinter { left: -101px; }
			.siterow.header .items .boom-rechts { left: 349px; }
			.siterow.header .items .boom-links { left: 239px; }
			.siterow.header .items .gebouwen-achter { left: 363px; }
			.siterow.header .items .gebouw-rood { left: 403px; }
			.siterow.header .items .directmail { left: 115px; }
			.siterow.header .items .boekwerk { left: 467px; }
			.siterow.header .items .pmsgoud { left: 561px; }
			.siterow.header .items .tv { left: 500px; top: 560px; z-index: 11; }
			.siterow.header .items .huisstijlitem { display: none; left: 571px; top: 563px; z-index: 11; }
			.siterow.header .items .printopdracht { left: 538px; }
			.siterow.header .items .digitalprint { left: 404px; }
			.siterow.header .items .gebouw-groen { left: 449px; }
			.siterow.header .items .auto-rood { left: 366px; }
			.siterow.header .items .gebouw-paars { left: 146px; }
			.siterow.header .items .gebouw-posters-groen { left: 139px; }
			.siterow.header .items .hd { left: -82px; }
			.siterow.header .items .gebouw-blauw { left: 56px; }
			.siterow.header .items .bus { left: 187px; }
			.siterow.header .items .grote-oplage { left: -50px; top: 600px; z-index: 11; }
			.siterow.header .items .gebouw-bruin { left: 5px; }
			.siterow.header .items .doek-met-slogan { left: 146px; }
			.siterow.header .items .news { left: 406px; }
			
				.siterow.top .menu > a { margin-left: 176px; }
				.siterow.top .menu .bg { margin-left: 136px; }
					.siterow.top .menu div > div { width: 647px; }
						.siterow.top .menu div ul.submenu { width: 452px; margin-left: 0; left: -30px; }
							.siterow.top .menu div ul.submenu li { width: 165px; }
	.siterow.intro { height: auto; }
			.siterow.intro .over-ons .text { width: 308px; padding-bottom: 20px; }
		.siterow.intro .over-ons { height: auto; }
				.siterow.intro .over-ons .left .image { right: 0; }
				.siterow.intro .over-ons .left .bg { right: 355px; }
		.siterow.intro .picture, .siterow.intro .about, .siterow.intro .about .inner, .siterow.page .content, .siterow.page .content .inner, .siterow.footer .about, .siterow.footer .about .inner, .siterow.detailpage .content, .siterow.footer .map { position: relative; top: auto; right: auto; bottom: auto; left: auto; }
		.siterow.intro .picture { width: 100%; height: 300px; }
			.siterow.intro .picture figure { right: 0; }
		.siterow.intro .about { width: 100%; }
			.siterow.intro .about, .siterow.intro .about .inner { overflow: hidden; }
				.siterow.intro .about .text { width: auto; margin-left: auto; padding-left: 31px; padding-right: 31px; padding-bottom: 70px; }
		.siterow.bottom div.nieuws, .siterow.bottom div.contact { width: 647px; }
		.siterow.bottom div.contact { background: none !important; }
			.siterow.bottom div.nieuws a:last-child { display: none; }
	.siterow.page { height: auto; min-height: inherit; }
		.siterow.page .pictures { height: 415px; }
		.siterow.page .content { overflow: visible; }
.js		.siterow.page.contentleft .content.opened { right: auto; }
.js		.siterow.page.contentright .content.opened { left: auto; }
		.siterow.page.contentleft .content, .siterow.page.contentright .content { left: auto; right: auto; }
			.siterow.page .content .hide, .siterow.page .content .show { display: none; }
			.siterow.page .content .inner { width: 308px; min-height: 410px; padding: 45px 31px 35px 370px; margin: 0 auto; overflow: visible; }
			.siterow.page.contentleft .content .inner, .siterow.page.contentright .content .inner { left: auto; right: auto; }
			.siterow.page.contentleft .content .bg, .siterow.page.contentright .content .bg { left: 0; right: 0; }
				.siterow.page img.image { position: absolute; left: 31px; top: 60px; }
				.siterow.page .social { position: absolute; left: 31px; bottom: 95px; width: 308px; }
				.siterow.page .examples { left: 31px; bottom: 35px; }
			.siterow.page a.previous, .siterow.page a.next { top: 165px; }
			.siterow.page.contentleft a.previous { left: 0; margin-left: 0; }
			.siterow.page.contentright a.next { right: 0; margin-right: 0; }
	.siterow.footer { height: auto; min-height: inherit; }
		.siterow.footer .contact { float: left; height: auto; min-height: 410px; }
			.siterow.footer .contact .text { width: 50%; padding-right: 0; margin: 0; margin-left: 31px; padding-top: 15px; padding-bottom: 15px; }
				.siterow.footer .contact .right .image { left: 16px; top: 70px; }
		.siterow.footer .about { float: left; width: 50%; overflow: hidden; }
			.siterow.footer .about .inner { width: 100%; padding-bottom: 60px; overflow: hidden; }
				.siterow.footer .about .text { float: none; width: auto; padding-left: 31px; padding-right: 16px; }
					.siterow.footer .about .text .button { margin-top: 30px; }
		.siterow.footer .map { float: right; width: 50%; height: 271px; }
			.siterow.footer .map .gm-style { left: 0 !important; }

	.siterow.detailpage { height: auto; }
		.siterow.detailpage .pictures { position: relative; width: 100%; height: 565px; }
			.siterow.detailpage .pictures .inner { left: 0; }
				.siterow.detailpage .pictures figure { right: 0; }
		.siterow.detailpage .content { overflow: hidden; }
			.siterow.detailpage .content .bg { right: 0; }
			.siterow.detailpage .content .inner { position: relative; top: auto; right: auto; bottom: auto; width: 647px; margin: 0 auto; padding-bottom: 20px; }
			.siterow.detailpage a.previous, .siterow.detailpage a.next { bottom: auto; top: 480px; }
			.siterow.detailpage a.previous { left: 0; margin-left: 0; }
		.siterow.explanation { width: 100%; }
			.siterow.explanation .content { float: none; margin: 0 auto; }
			.siterow.explanation .continue { float: none; width: 647px; margin: 25px auto 0; overflow: hidden; }
				.siterow.explanation .custom { float: left; width: 308px; margin-right: 31px; }
				.siterow.explanation .continue .button { float: left; }
				.siterow.explanation .questions { float: left; width: 288px; }
}

@media (max-width: 709px)
{
	.siterow { min-width: 308px; }
	.siterow.top { height: 60px; }
		.siterow.top .logo { margin-left: 0; }
			.siterow.top .logo img { width: 195px; }
		.siterow.top .menu { position: absolute; top: 0; right: 0; z-index: 17; }
			.siterow.top .menu > a { width: 52px; height: 55px; top: 5px; margin-left: 100px; text-indent: -999999px; overflow: hidden; }
			.siterow.top .menu > a.active { margin-left: -58px; }
				.siterow.top .menu > a i { left: 18px; text-indent: 0; }
			.siterow.top .menu > div { position: fixed; height: 100%; margin-top: 60px; overflow: auto; background-color: transparent; }
				.siterow.top .menu .bg { position: fixed; margin-left: -59px; }
					.siterow.top .menu div > div { width: 308px; }
						.siterow.top .menu div ul.submenu { display: none !important; }
						.siterow.top .menu div ul { display: block !important; }
	.siterow.header { height: 550px; margin-top: 60px; }
		.siterow.header .background { display: block; }
			.siterow.header .background > span { top: -208px; }
			.siterow.header .background .middle { top: -175px; }
		.siterow.header .center { display: none; }
		.siterow.header .items { width: 308px; }
			.siterow.header .items > .img { display: none; }
			.siterow.header .items .gebouw-klomp { display: block; width: 236px; height: 187px; left: 53px; top: 34px; background-image: url("/images/gebouw-klomp_mobile.png"); z-index: 11; }
			.siterow.header .items .gebouw-klomp:hover { background-image: url("/images/gebouw-klomp_mobile.png"); }
			.siterow.header .items .digitalprint { display: block; width: 161px; height: 218px; left: 171px; top: 126px; background-image: url("/images/digitalprint_mobile.png"); z-index: 12; }
			.siterow.header .items .digitalprint:hover { background-image: url("/images/digitalprint_mobile.png"); }
			.siterow.header .items .cross-media { display: block; width: 131px; height: 211px; left: -3px; top: 98px; background-image: url("/images/cross-media_mobile.png"); z-index: 13; }
			.siterow.header .items .cross-media:hover { background-image: url("/images/cross-media_mobile.png"); }
			.siterow.header .items .xlprinter { display: block; width: 319px; height: 130px; left: 5px; top: 295px; background-image: url("/images/xlprinter_mobile.png"); z-index: 14; }
			.siterow.header .items .xlprinter:hover { background-image: url("/images/xlprinter_mobile.png"); }
			.siterow.header .items .contact { display: block; width: 183px; height: 114px; left: 148px; top: 409px; background-image: url("/images/contact_mobile.png"); z-index: 15; }
			.siterow.header .items .directmail { display: block; width: 195px; height: 108px; left: -17px; top: 434px; background-image: url("/images/directmail_mobile.png"); z-index: 16; }
			.siterow.header .items .directmail:hover { background-image: url("/images/directmail_mobile.png"); }
			.siterow.header .items .offset { display: block; width: 116px; height: 180px; left: 28px; top: 186px; background-image: url("/images/offset_mobile.png"); z-index: 14; }
			.siterow.header .items .offset:hover { background-image: url("/images/offset_mobile.png"); }
		.siterow.header .twitter { display: none !important; }
	.siterow.bottom { padding-bottom: 44px; }
		.siterow.bottom > a.nieuws { right: 0; padding-left: 31px; }
		.siterow.bottom > a.contact { top: auto; bottom: 0; left: 0; padding-left: 31px; }
			.siterow.bottom > a.nieuws .bg, .siterow.bottom > a.contact .bg { left: 0; right: 0; }
			.siterow.bottom > a .corner { display: none; }
		.siterow.bottom div.nieuws, .siterow.bottom div.contact { width: 308px; }
			.siterow.bottom div.nieuws a, .siterow.bottom div.contact .details { margin-left: 0; }
		.siterow.intro .over-ons { background-image: none; }
		 	.siterow.intro .over-ons .left, .siterow.footer .contact .right { position: relative; top: auto; right: auto; bottom: auto; left: auto; }
			.siterow.intro .over-ons .left { width: 100%; height: 325px; }
				.siterow.intro .over-ons .left .image { background-position: center top; }
				.siterow.intro .over-ons .left .bg { right: 380px; }
			.siterow.intro .over-ons .text { padding-left: 0; padding-top: 10px; }
		.siterow.intro .picture { background-color: #dfdfdf; }
			.siterow.intro .picture figure { top: 31px; left: 31px; right: 31px; height: 227px; }
		.siterow.page .pictures { width: 308px; height: 188px; margin: 20px auto 0; overflow: hidden; }
			.siterow.page a.previous, .siterow.page a.next { top: 260px; width: 22px; height: 22px; background-image: url("/images/carousel_controls_mini.png"); }
			.siterow.page.contentleft a.previous, .siterow.page.contentright a.previous { left: 31px; }
			.siterow.page.contentright a.next, .siterow.page.contentleft a.next { right: 31px; }
			.siterow.page .content .inner { padding-left: 31px; }
				.siterow.page img.image { position: relative; left: auto; top: auto; }
			.siterow.page.contentleft .content .inner, .siterow.page.contentright .content .inner { padding-bottom: 160px; }
			.siterow.footer .contact .text { width: auto; padding-right: 31px; }
			.siterow.footer .contact .right { width: 100%; height: 370px; }
				.siterow.footer .contact .right .image { left: 0; top: 0; background-position: center top; }
		.siterow.footer .about { width: 100%; }
			.siterow.footer .about .inner { padding-bottom: 110px; }
		
		.siterow.detailpage .pictures { height: 253px; margin-top: 58px; }
		.siterow.detailpage .content { padding-left: 31px; padding-right: 31px; }
			.siterow.detailpage .content .inner { width: 308px; }
			.siterow.detailpage a.previous, .siterow.detailpage a.next { top: 150px; }
		.siterow.explanation { padding-bottom: 110px; }
			.siterow.explanation .content { width: 308px; }
				.siterow.explanation .content iframe { max-width: 100%; }
			.siterow.explanation .continue { width: 308px; }
		.siterow.footer .map { display: none; }
}